Commit dad4c346 authored by Issam E. Maghni's avatar Issam E. Maghni Committed by Ralph Giles
Browse files

CMake: Bump minimum to 3.0

parent e11af601
cmake_minimum_required(VERSION 2.8.12) cmake_minimum_required(VERSION 3.0)
project(ogg LANGUAGES C) project(ogg LANGUAGES C)
# Required modules # Required modules
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment